<?xml version="1.0" encoding="UTF8"?>
<items>
<main>
	<table>specials</table>
	<increment>special_id</increment>
	<order>specialname</order>
	<title>Справочники. Специал</title>
</main>
<item>
	<column>specialname</column>
	<title>Название</title>
	<type>text</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<hint>Название жанра</hint>
</item>
</items>